﻿
ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}

	#mainSidebar-footer li .textwidget{margin:0px; padding:0px; line-height:21px;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}
.region-header{float:left;margin-top:1em;margin-left:2em;margin-right:15px;margin-bottom:1.5em;}
.region-triptych-first,.region-triptych-middle,.region-triptych-last{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 20px 0;}
.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;}
.region-footer-firstcolumn,.region-footer-secondcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%;}
.region-footer-thirdcolumn,.region-footer-fourthcolumn{-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;width:50%;}
.region-footer-thirdcolumn{clear:both;}
#content,#sidebar-first,#sidebar-second,.region-triptych-first,.region-triptych-middle,.region-triptych-last,.region-footer-firstcolumn,.region-footer-secondcolumn,.region-footer-thirdcolumn,.region-footer-fourthcolumn{display:inline;float:left;position:relative;}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 0.25em 15px;}
.region-header .block{font-size:0.857em;margin:0 10px;padding:0;display:block;}
.region-header .block:first{margin-right:1em;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;padding:0;}
.region-header .form-text{background:#fefefe;background:rgba(255,255,255,0.7);border-color:#ccc;border-color:rgba(255,255,255,0.3);margin-right:2px;width:120px;}
.region-header .form-text:hover,.region-header .form-text:focus,.region-header .form-text:active{background:#fff;background:rgba(255,255,255,0.5);}
.region-header .form-required{color:red;}
.region-header .view-planting-zone-finder .throbber{display:none;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header #block-user-login{width:auto;}
.region-header .user-login-block input.form-submit,.region-header #block-user-login input.form-submit{float:right;margin-right:1.65em;}
.region-header #block-user-login .content{margin-top:1px;}
.region-header #block-user-login .form-item{float:left;display:block;margin-bottom:0;padding:0;}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:0.916em;margin:0;}
.region-header #block-user-login div.item-list{clear:both;}
.region-header #block-user-login div.description{display:inline;}
.region-header #block-user-login .item-list ul{padding:0;line-height:1;border:none;}
.region-header #block-user-login .item-list li{list-style:none;float:left;padding:8px 0 5px;border:none;}
.region-header #block-user-login ul.openid-links li.last{padding-left:0;}
.region-header #user-login-form li.openid-link a,.region-header #user-login li.openid-link a{padding-left:20px;}
.region-header #block-user-login .form-actions{margin:4px 0 0;padding:0;}
.region-header .user-login-block .form-item{clear:none;display:inline-block;}
.region-header .toboggan-container .item-list ul{margin-top:0;padding-top:0px;border:0px;text-align:left;}
.region-header .toboggan-container .item-list li{padding:.25em .5em;border:0px;}
.region-header .toboggan-container div.form-actions{margin:0;padding:0;}
.region-header #toboggan-login-link{font-size:1.5em;font-weight:bold;}
.region-header .nav-search{width:208px;}
.region-header .nav-search .form-text{width:154px;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
.region-header input.form-text{border-bottom:1px solid #456605;background-color:#E7E5AA;}
.region-help{border:1px solid #d3d7d9;padding:0 1.5em;margin-bottom:30px;}
#footer .region{margin-top:20px;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
.region-header #block-user-login .item-list{padding:1em .5em !important;}
.region-header #block-user-login .item-list li.last{margin-left:0px;}
.region-header #block-user-login .item-list li.first{padding-left:6px;}
.region-header #block-user-login input.form-submit{margin-right:0;}
.page-node #triptych .region{width:100% !important;text-align:left !important;}
.region-header,.region-header a,.region-header li a.active,#name-and-slogan,#name-and-slogan a,#secondary-menu-links li a{color:#456605;}
#view-id-academic-affairs-staff-items .views-row{*zoom:1;border-top:1px solid #cdc9c5;margin-bottom:32px;margin-bottom:2rem;padding-top:32px;padding-top:2rem;}
#view-id-academic-affairs-staff-items .views-row:before,#view-id-academic-affairs-staff-items .views-row:after{display:table;content:"";line-height:0;}
#view-id-academic-affairs-staff-items .views-row:after{clear:both;}
#view-id-academic-affairs-staff-items .views-row .profile-photo{float:left;margin:0 32px 16px 0;margin:0 2rem 1rem 0;}
#view-id-academic-affairs-staff-items .views-row .profile-description{margin-top:8px;margin-top:0.5rem;}
.view-deans-of-the-college.view-display-id-page .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;font-size:16px;font-size:1rem;padding:16px;padding:1rem;width:50%;}
.lt-ie9 .view-deans-of-the-college.view-display-id-page .views-row{width:33.33%;}
.modal-scholar .views-row{width:auto !important;}
.modal-scholar .views-row .views-field-title{border-bottom:1px #cdc9c5 solid;font-size:28px !important;font-size:1.75rem !important;line-height:40px;line-height:2.5rem;}
.modal-scholar .views-row .views-field-field-description{line-height:24px;line-height:1.5rem;}
.view-columbia-college-stories.view-display-id-page .views-row{clear:left;padding-top:40px;padding-top:2.5rem;}
#block-views-news-block-fellowship-news .views-row,#block-views-news-block-parents-news .views-row,#block-views-news-block-college-news .views-row{display:block;margin:0;}
#block-views-news-block-fellowship-news .views-row + .views-row,#block-views-news-block-parents-news .views-row + .views-row,#block-views-news-block-college-news .views-row + .views-row{padding:16px 0 0 0;padding:1rem 0 0 0;}
.view-news.view-display-id-page_news .views-row + .views-row,.view-news.view-display-id-archive_page .views-row + .views-row{padding-top:24px;padding-top:1.5rem;}
#block-views-features-player-block-3 .views-row{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 16px;padding:0 1rem;white-space:normal;text-indent:0;}
.lt-ie9 #block-views-features-player-block-3 .views-row{width:33.33%;}
#block-views-features-player-block-3 .views-row img{display:block;height:auto;width:100%;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:hover,#block-views-features-player-block-3 .views-row .views-field-field-more-link a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
#block-views-features-player-block-3 .views-row .views-field-field-more-link a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row{border:1px #cdc9c5 solid;display:block;margin:0;padding:16px;padding:1rem;}
.view-testimonials.view-display-id-parent_testimonials_page .views-row + .views-row{margin-top:24px;margin-top:1.5rem;}
.view-testimonials.view-display-id-parent_testimonials_block .views-row{background-color:#eeedeb;display:block;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;margin:0;padding:16px;padding:1rem;}
